
.navbar{
    background-color: green;
}

.nav-avatar{
    width: 45px;
    height: 45px;
    border-radius: 100%;
    border: 2px solid steelblue;
    overflow: hidden;
}

.boton1{
    cursor: pointer;
}

/*Mensajes */

.message-user{
    background-color: lightgreen;
}

.message-not-user{
    background-color: blanchedalmond;
}

.message{
    border:1px solid black;
    border-radius:20%;
    margin: 10px;
    padding: 10px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode';
}

.chat-box{
    border: 1px solid darkblue;
    padding: 10px;
    min-height: 150px;
}

/*Perfil de usuario*/

.profile-image{
    border-radius:50%;
    width: 250px;
    height: 250px;
    margin-bottom: 20px;
}
